## org.codehaus.groovy.grails.test.support
Class TestStacktraceSanitizer

    java.lang.Object
      org.codehaus.groovy.grails.test.support.TestStacktraceSanitizer

    public class TestStacktraceSanitizer

extends Object

Constructor Summary
`TestStacktraceSanitizer()`

Method Summary
`static Throwable` `sanitize(Throwable t)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestStacktraceSanitizer

    public TestStacktraceSanitizer()

Method Detail

### sanitize

    public static Throwable sanitize(Throwable t)

Copyright (c) 2005-2009 The Grails project